algorithm: Mixup
criterion: Calibration
criterion_final: 0.3205146739880244
dataset: HalfLife
hparams:
  alpha: 0.13946712418246032
  augmentation_std: 0.12637152323564108
  lr: 2.5963013190601647e-08
  mlp_depth: 1
  mlp_width: 128
  no_augmentations: 3
  penalty_weight: 15.300936629073371
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: ChemBERTa
seed: 52512
test_calibration_final: -0.17533856630325317
test_performance_0: 0.05454632267355919
test_performance_1: 0.053647272288799286
test_performance_2: 0.053151145577430725
test_performance_final: 0.125014528632164
train_val_split: Random
val_calibration_final: -0.07402597367763519
val_performance_0: 0.1290709227323532
val_performance_1: 0.14062656462192535
val_performance_2: 0.1567680388689041
val_performance_final: 0.29325494170188904
